html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
   /* outline: 0; */
    font-weight: inherit;
    font-style: inherit;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
  /*  outline: 0;*/
}

.littleHours {
    cursor: pointer;
}

body {
    line-height: 1.5;
    color: black;
    background: white;
    font-size:13px;
}
a {
    text-decoration : none;
}

a:hover {
    text-decoration : underline;
}

ol, ul {
    list-style: none;
}

.fermeture { color:#E42067;}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}

#wrapper {
    margin:17px auto;
    padding:0;
    width:970px;
}

#content {
display:block;
z-index:0;
}

/************************** HEADER **************************/
#header {
    margin-top: 15px;
    /*margin-left: 15px;*/
    margin-bottom : 15px;
}

#header h1 {
    text-transform: uppercase;
    color: #00ABC6;
    font-weight: bold;
    font-size: 1.25em;
    padding-left: 1px;
    height:auto;
    padding-bottom: 20px;
}

.ouvert_ferme_connect{
    float: left;
    border: 1px #00ABC6 solid;
    -moz-box-shadow: 2px 2px 0px #00ABC6;
    -webkit-box-shadow: 2px 2px 0px #00ABC6;
    box-shadow: 2px 2px 0px #00ABC6;
}

.mes_favoris_connnect{
    margin-left: 10px;
    height: 31px;
    float: left;
    border: 1px #FFD17F solid;
    -moz-box-shadow: 2px 2px 0px #FFD17F;
    -webkit-box-shadow: 2px 2px 0px #FFD17F;
    box-shadow: 2px 2px 0px #FFD17F;
}

.tous_lieux_ferme_ouvert{
    color: #00ABC6;
}

#header .mobileView {
	line-height: 30px;
	text-align: right;
	padding-right: 5px;
    float: right;
    font-size: 12px;
    text-transform: none;
    font-weight: normal;
    width: 465px;
    color: black;
}

#header	.mobileView a{                                                                                   
       color: black;
}

#header .mobileView .version_standard{                                                                                   
       color: #00ABC6;
}

#header .search {
    /*height: 120px;*/
    height: 60px;
    /*height: 90px;*/
    background-color : #00ABC6;
}

#header .search .search_form {
    margin:auto;
    padding-top:5px;
    width:610px;
}

#header .search .filtre {
    color:#FFFFFF;
    /*padding:25px 20px 8px;*/
    padding:12px 5px 6px;
}

#header .search .filtre .choix {
    margin-top:3px;
    width:100%;
}

#header .search .filtre .choix li {
    background:url("../../pics/front/arrow_filtre.gif") no-repeat scroll 8px 6px #FFFFFF;
    color:#11ABC5;
    cursor:pointer;
    float:left;
    font-size:1.10em;
    font-weight:bold;
    margin-right:6px;
    text-transform:uppercase;
}

.li_avancee {
    height:30px;
    position:relative;
    z-index:150;
}

#header .search .filtre .choix li .titre {
    padding:1px 10px 0 17px;
}

#header .search .search_form .submit {
    background:none repeat scroll 0 0 #CCCCCC;
    border:medium none;
    color:#666666;
    cursor:pointer;
    font-size:1.17em;
    font-weight:bold;
    padding:1px 10px;
    text-transform:uppercase;
    width:195px;
}

#shadow {
    display:block;
    left:0;
    position:absolute;
    top:0; 
    z-index:100;
}

.clear {
    clear:both;
}

#header .search_avancee .case_bleu {
    background-color:#11ABC5;
}
#header .search_avancee {
    height:100px;
    position:absolute;
    z-index:200;
}

#header .search_avancee .filtre_avancee {
    background:none repeat scroll 0 0 #FFFFFF;
    color:#999999;
    display:none;
    font-size:0.83em;
    padding:10px;
}

#header .search_block.choix_3 table, #content-right .horaires .show-horaires table {
border-collapse:collapse;
color:#666666;
font-size:12px;
width:475px;
}

#header .search_block.choix_3 table thead td, #content-right #planning thread td{
font-weight:bold;
}

#header .search_block.choix_3 table td, #content-right .horaires .show-horaires table td{
border:1px solid #CCCCCC;
padding-left:5px;
}

table, td, th {
vertical-align:middle;
}

#header .search_avancee .choix_1 {
    margin-left: 9px;
}

#header .search_avancee .choix_2 {
    margin-left: 185px;
}

#header .search_avancee .choix_3 {
    margin-left: 361px;
}

#header .search_avancee .choix_4 {
    margin-left: 567px;
}


#search_shadow {
    position:fixed;
    display:block;
    left:0;
    top:0;
    z-index:100;
}






/************************** CONTENT-GAUCHE **************************/


/**** HOME ****/
#content-left {
    float:left;
    width:720px;
    /*margin-left: 15px;*/
}

#content-left img.map {
    margin-top: 5px;
}
#content-left #map li {
    height:68px;
    overflow: hidden;
    display: block;
}
#content-left .arrondissements {
    margin-top: 7px;
    padding-bottom : 12px;
    
}

#content-left .arrondissements h2 {
    text-transform: uppercase;
    color : #00ABC6;
    background-color : #E8EAED;
    font-weight: bold;
    padding-left: 5px;
}


#content-left .arrondissements .colonne-arrondissement {
    width : 164px;
    float: left;
}

#content-left  .arrondissements .arrondissement {
    padding-bottom : 11px;
    color : #666666;
    padding-top : 12px;
    line-height : 1.2;
    width : 164px;
}

#content-left .arrondissements .arrondissement h3 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
}

#content-left .arrondissements .arrondissement a {
    text-decoration : none;
    color : #666666;
    font-size: 11px;
    
}

#content-left .arrondissements .arrondissement a:hover {
    text-decoration: underline;
}


/**** PAGE RECHERCHE  ****/
#content-left h2 {
    font-weight: bold;
    margin : 0;
    padding : 0;
    line-height: 1.2;
    color : #666;
}

#content-left .results {
    line-height: 1.2;
    font-size : 13px;
}

#content-left .results .result {
    padding-top: 12px;
    border-bottom : solid 1px #E8E7E7;
    padding-bottom : 12px;
}

#content-left .results .result  h3{
    font-weight: bold;
    font-size: 18px;
}

#content-left .results .result  h3 a{
    color : #00ACC7;
    text-decoration: none;

}

#content-left .results .result  h3 a:hover{
    text-decoration: underline;
}

#content-left .results .result .distance {
    font-weight: bold;
    font-style : italic;
    font-size: 12px;
    color : #666;
}

#content-left .results .result .fermeture {
    color : #FF0099;
}

#content-left .results .result .adresse,#content-left .results .result .ouverture {

}

/**** PAGE FICHE PISCINE ****/

#content-left a.retour {
    background:url("../../pics/front/retour.jpg") no-repeat scroll 0 2px transparent;
    color : #00ABC7;
    font-size: 10px;
    text-decoration : none;
    font-weight: bold;
    line-height: 1.2;
    padding-left: 10px;
}

#content-left a.retour:hover {
    text-decoration : underline;
}

#content-left h2 span {
    text-transform : uppercase;
    color : #00ACC7;
    font-size: 13px;
    font-weight:bold;
    
}
#content-left h2.fiche {
    line-height: 0.8;
    color : #666;
    font-family: Times Roman, Times New Roman;
    font-size:24px;
    font-weight: normal;
    padding-top: 10px;
}

#content-left .gestion_favoris{
    background-color: #EAEBEF;
    color: #65666A;
    float: right;
    height: 35px;
    width: 190px;
    text-align: center;
    line-height: 35px;
}

#content-left .particularite {
    font-weight: bold;
    font-size: 13px;
    color : #666;
    
}

#content-left .description {
    font-size: 13px;
    color : #666;
    /*line-height: 1;*/
}

#content-left .description  a.lien-fiche-bold {
    color : #11ABC5;
    font-weight: bold;
}

#content-left img.piscine {
    margin-top : 14px;
    margin-bottom : 16px;
}

#content-left .subcontent-left  {
    width : 395px;
    float: left;
}

#content-left .subcontent-right {
    width : 312px;
    margin-left: 5px;
    float: right;
}

#content-left .subcontent-left  h3, #content-left .subcontent-right h3 {
    height : 20px;
    background-color : #03ADC8;
    margin : 0;
    text-transform : uppercase;
    color: white;
    padding:0 0 0 8px;
    font-weight: bold;
    vertical-align : middle;
    font-size : 15px;
}

#content-left .informations  {
    margin-bottom : 16px;
    color : #666;
    line-height : 1.2;
}

#descriptionTxt em {
    font-style: italic;
}

#content-left .informations div.comment strong, #descriptionTxt strong {
    font-weight: bold;
}

#content-left .informations .information {
    padding-top : 10px;
    border-bottom : solid 1px #E7E6E6;
    padding-bottom : 10px
}

#content-left .informations .last {
    border: none;
}

#content-left .informations #map {
    margin-top : 20px;
}

#content-left .informations .services {
    border: none;
    line-height : 0.8;
    padding-top : 4px;
}

#content-left .informations .information  span {
    font-weight: bold;
}

#content-left .informations .information label {
    font-weight:bold;
    float:left;
    display:block;
    width:50px;
}

#content-left .informations .information  span.float{
    float : left;
    width : 50px;
}

#content-left .informations .information  span.big{
    width : 85px;
}

#content-left .informations .information a {
    color : #10ABC5;
}

#content-left .informations .information ul {
    display:inline-block;
}

#content-left .informations div.comment a, #content-left .informations div.comment a:visited {
    color : #10ABC5;
}

#content-left .informations .horaires {
    background-color : #E9E9E9;
    padding-top : 4px;
    padding-bottom : 4px;
    text-align : right;
    padding-right : 7px;
    text-transform : uppercase;
    font-size : 11px;
    margin-bottom : 3px;
}

#content-left .informations .horaires a {
    color : #666;
    font-weight : bold;
    padding-top : 3px;
}

#content-left .informations .horaires span , #content-left .informations .derouler span, .tous_les_evenements span {
    color : #00ACC7;
    padding-right : 2px;
}

#content-left .informations .fermeture span {
    color : #E42067;
}

#content-left .informations .derouler {
    background-color : #e9e9e9;
    padding-top : 4px;
    padding-bottom : 4px;
    text-align : right;
    font-weight: bold;
    padding-right : 5px;
}

#content-left .descriptifs {
    margin-top : 10px;
    clear:both;
}

#content-left .descriptifs .descriptif {
    float : left;
    padding-right : 10px;
    width : 230px;
}

#content-left .descriptif .last {
    padding : 0;
}

#content-left .descriptifs h3 {
    height : 20px;
    background-color : #02acc7;
    margin-top : 2px;
    text-transform : uppercase;
    color: white;
    padding:0 0 0 8px;
    font-weight: bold;
    vertical-align : middle;
    font-size : 15px;
}

#content-left .descriptifs .descriptif .fleche_bas {
    background-image: url("../../pics/front/flechebas.jpg");
    background-repeat:no-repeat;
    width:12px;
    height:6px;
    float:right;
    padding-right:10px;
    display:none;
}
#content-left .descriptifs .descriptif h3 img.activites {
    padding-left:85px;
}
#content-left .descriptifs .descriptif h3 img.tout-sur-la-piscine {
    padding-left:100px;
}
#content-left .descriptifs .descriptif h3 img.nageurs {
    padding-left:85px;
}
#content-left .descriptifs .descriptif h3 img {
    padding-right:10px;
    width:12px;
    height:9px;
    padding-top:5px ;
}

#content-left .descriptifs .descriptif h3  {
    cursor:pointer;
}

#content-left .descriptif_content_block {
    display:none;
    width:710px;
    padding-top:15px;
}
/************************** CONTENT-DROITE **************************/

#content-right {
    float:right;
    width:232px;
    color : white;
}

#content-right h2 {
    margin: 0px;
    padding : 0px;
    font-size: 15px;
    font-weight : bold;
    text-transform:uppercase;
    padding-left: 8px;
}

#content-right h2.title {
    background-color: #00ABC6;
}

#content-right .horaires {
    background-color:#00ABC6;
    width : 231px;
    height: 37px;
    margin-bottom : 10px;
    padding-top: 8px;   
}

#content-right .horaires .img_horaires {
    float:left;
    margin-top:-14px;
    position:relative;
    margin-bottom:-9px;
}

#content-right .horaires .img_index {
    z-index:220;
}
#content-right .horaires a {
    color : white;
    text-decoration : none;
}

#content-right .horaires a:hover {
    text-decoration : underline;
}

#content-right .horaires .horaires_text {
    text-transform:uppercase;
    font-weight: bold;
    padding-left: 5px;
    font-size: 11px;
    line-height: 1.2;
    float:left;
}

#content-right .horaires a img {
    margin : 0;
    padding : 0;
}
#content-right .horaires a:hover {
    cursor:pointer; 
}

#content-right .horaires .horaires_text span.title {
    font-size: 15px;
    font-weight : bold;
    text-transform:uppercase;
}

.horaires_avancees {
    position:relative;
    z-index:110;
}


td.odd {
    background-color : #FFF;
}

td.even {
    background-color : #e6e6e6;
}

td.title-odd {
    background-color : #00acc7;
}

td.title-even {
    background-color : #0090b0;
}

#content-right .actus {
    margin-bottom: 17px;
}

#content-right .actus  #actualites-carrousel ul {
    width : 232px;
}

#content-right .actus  #actualites-carrousel ul  li{
    padding-bottom: 10px;
    border-bottom: solid 1px #E8E7E7;
    padding-top: 10px;
    line-height:1.2;
}

#content-right .actus  #actualites-carrousel ul  li.first{
    padding-top: 0px;
}

#content-right .actus  #actualites-carrousel ul  li.last{
    border: none;
}

#content-right .actus  #actualites-carrousel ul  li img{
    border: none;
    padding-right: 6px;
    vertical-align:middle;
}

#content-right .en-ce-moment {
    margin-bottom: 17px;
}

#content-right .en-ce-moment .articles {
    background-color : #E8EBEE;
    color : #464545;
    font-size: 12px;
    padding-bottom: 4px;
    line-height: 1.2;
    padding-left : 4px;
    padding-right :4px;
}

#content-right .en-ce-moment .articles .article {
    padding-top: 7px;
}

#content-right .en-ce-moment .articles .article  img {
    float: left;
    /*width : 111px;*/
    /*margin-right: 9px;*/
}

#content-right .en-ce-moment .articles .article .thumb {
    float: left;
    margin-right: 9px;
    width: 111px;
}

#content-right .en-ce-moment .articles .article p {
    padding-bottom: 7px;
}

#content-right .en-ce-moment .articles .article p span.title {
    font-weight: bold;
    color : black;
}

#content-right .en-ce-moment .articles .article p.suite a{
    background:url("../../pics/front/puce.jpg") no-repeat scroll 0px 5px transparent;
    padding-left : 10px;
    text-decoration : none;
    color : #716F73;
    font-weight: bold;
}

#content-right .en-ce-moment .articles .article p.suite a:hover {
    text-decoration : underline;
}

#content-right .annexes .liens  {
    padding-top : 5px;
}

#content-right .annexes .liens ul li a  {
    background:url("../../pics/front/grosse-puce.jpg") no-repeat scroll 0px 3px transparent;
    padding-left: 15px;
    font-weight: bold;
    color : #716F73;
    text-decoration: none;
}

#content-right .annexes .liens ul li a:hover {
    text-decoration : underline;
}

/* Tableau activites : page fiche.php */

#activites_table table { border: 1px solid #ccc; border-collapse: collapse; font-size: 12px; color: #666; width: 100%; }
#activites_table table td { border-top: 1px solid #ccc; padding: 3px 20px; vertical-align: top; }
#activites_table table thead th { text-transform: uppercase; font-weight: bold; padding: 5px 20px; }
#activites_table table thead th { cursor: pointer; background: url(../../pics/front/bg_sorter.gif) 90% 50% no-repeat; }
#activites_table table thead th.headerSortUp { background: url(../../pics/front/desc.gif) 90% 50% no-repeat; }
#activites_table table thead th.headerSortDown { background: url(../../pics/front/asc.gif) 90% 50% no-repeat; }
#activites_table table thead th:hover { background-color: #f2f2f2; }
#activites_table table tbody td.titre { padding-left: 30px;background: url(../../pics/front/plus.png) 7px 6px no-repeat; width: 100px; text-transform: uppercase; font-weight: bold; color: #000;  } 
#activites_table table tbody td.titre.moins { background: url(../../pics/front/moins.png) 7px 6px no-repeat; }
#activites_table table tbody td.dispo { color: red; }
#activites_table table tbody tr.tr_description { display: none; }

#activites_table table tbody div.description { color: #333; font-weight: bold; font-size: 0.92em; margin-bottom: 10px; line-height:1.8 }
#activites_table table tbody div.description #gmap { float: right; width: 216px; height: 124px; border: 1px solid #ccc; }
#activites_table table tbody div.description img { float: right; margin: 10px 0 10px 10px; }
#activites_table table tbody div.description .adresse{ color: #666; font-weight: normal; }
#activites_table table tbody div.description .adresse a{ color: #11abc5; font-weight: normal; }
#activites_table table tbody div.description .complements  { width: 550px; color: #666; font-weight: normal; border-bottom: 1px solid #ccc; }
#activites_table table tbody div.description .complements span { display: block; float: left; width: 200px; color: #333; font-weight: normal; }
#activites_table table tbody tr.odd {background-color:#f2f2f2; }
#activites_table table tbody tr.even {background-color:#ffffff; }

/* Block "Tout sur la piscine" */

/* block left */
#fiche-content-left { width:470px; float:left; color:#666666; }
#fiche-content-left .titre-rubrique { font-size:18px; color:#000; font-family:Times Roman, Times New Roman; }
#fiche-content-left .ss-titre-rubrique { font-family: Arial; font-size: 13px; font-weight: bold; color:#666666; }
#fiche-content-left ul.liste-bleue { padding-left:17px; }
#fiche-content-left ul.liste-bleue li { list-style-image: url("../../pics/front/grosse-puce.jpg"); }
#fiche-content-left ul { padding-bottom:8px; }

/* block right */
#tout_sur_piscine_table { width:720px; }
.pen { background: url(../../pics/front/pen.png) no-repeat; background-position:right; background-color:#FFFFCC; cursor:pointer; }
#fiche-content-right { width:230px; float:left; }
#fiche-content-right .block-right { width:230px; margin-left:10px; }
#fiche-content-right .block-right .titre-block { background-color:#999999; display:block; height:20px; color:#FFF; font-weight:bold; text-transform: uppercase; padding-left:5px; }
#fiche-content-right .block-right .content-block ul { padding-left:18px; background-color: #e9e9e9 }
#fiche-content-right .block-right .content-block .blanc { height:5px; background-color: #FFF}
#fiche-content-right .block-right .content-block ul li.titre-content { list-style-image: url("../../pics/front/grosse-puce.jpg"); text-transform: uppercase; color:#666666; font-size:11px; font-weight: bold; }
#fiche-content-right .block-right .content-block ul li.content { margin-left:-17px; margin-bottom:5px; }
#fiche-content-right .block-right .content-block  a.foot-content, .foot-content-gris { text-transform: uppercase; color:#666666; font-size:11px; font-weight: bold; float:right; padding-right:3px; }
#fiche-content-right .block-right .content-block  a.foot-content .fleche-bleue, .foot-content-gris .fleche-bleue { color:#00acc7; font-weight: normal; }
#fiche-content-right .block-right .content-block  a.foot-content .nombre, .foot-content-gris .nombre { color:#999999; }

#fiche-content-right .block-right .content-block  a.foot-content-gris { background-color:#e9e9e9; width:230px; text-align:right; }
#fiche-content-right .block-right .video { background-color:#e9e9e9; }
#fiche-content-right .block-right .vignettes .audio-vign li, #fiche-content-right .block-right .vignettes .audio-vign-suite li { background-color:#FFF;}
#fiche-content-right .block-right .vignettes .audio-vign p, #fiche-content-right .block-right .vignettes .audio-vign-suite p { text-align:left;}
#fiche-content-right .block-right .vignettes p.sujet { text-align:left;}
#fiche-content-right .block-right .vignettes p.objet { text-align:center; width: 230px; }
#fiche-content-right .block-right .vignettes { text-align: center; }
#fiche-content-right .block-right .vignettes ul.vignettes-princ, #fiche-content-right .block-right .vignettes ul.vignettes-suite { margin-left:-15px; }
#fiche-content-right .block-right .vignettes ul.vignettes-princ li, #fiche-content-right .block-right .vignettes ul.vignettes-suite li { float:left; padding-right:2px; }
#fiche-content-right .block-right .vignettes ul.vignettes-suite { display:none;}
#fiche-content-right .block-right .content-block  a.foot-content:hover { cursor:pointer; }

#fiche-content-right .block-right #dewplayer-mini { text-align:center; }

#gmap {
    width:720px;
    height:564px;
    background:#ccc;
}

.infobulle-content {
    color:#fff;
    min-width:300px;
}
.infobulle-content strong {
    display:block;
    font-weight:bold;
}
.intro-container {
    color:#666; padding-bottom:10px;
}

#overlay {
    display:none;
    background:rgba(0,0,0,0.6);
    position:absolute;
    position:fixed;
    top:0; left:0; 
    width:100%; height:100%;
    z-index:3000;
}
#overlay-content {
    position:absolute;
    z-index:3001;
    top:0; left:0;
    display:none;
}
#choix_1 {
    position:relative;
}
.search_block {
    position:absolute;
    z-index:3001;
    background:#fff;
    padding:5px;
    -webkit-border-radius: 5px;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius: 5px;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    border-radius: 5px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.search_block_liste{
    position: absolute;
    z-index: 3001;
    background: #fff;
    padding: 5px;
    -webkit-border-radius: 5px;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius: 5px;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    border-radius: 5px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.autocomplete-result {
    list-style-type:none;
    padding:0;
}
.autocomplete-result li {
    padding:2px 4px;
    font-size: 12px;
}
.autocomplete-result strong {
    font-weight:normal;
    color:#03ADC8;
}
.autocomplete-result li:hover {
    background:#eee;
}
.autocomplete-result li a {
    color: #000;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    text-transform: none;
}
#equipement-map-container {
    overflow:hidden;
    height:210px;
}
#tooglePlan a {
    color:#666;
}

#local-calendar {
    display:none;
}
.even {
    background:#fff;
}
.odd {
    background:#e8ebee;
}

.times-selected {
    background: #11ABC5;
}

p.enumeration {
padding-left: 13px;
font-size: 13px;
font-weight: bold;
background: url('../../pics/front/cyan_square.png') 0px 3px no-repeat;
line-height: 15px;
}

#credits {
    height: auto;
}

#credits div {
    display: none;
    height: 32px;
    opacity: 0.8;
    background-color: #FFFFFF;
    margin-top: -32px;
}

#credits div p {
    padding-left: 15px;
    font-size: 11px;
}
/* Bloc evenement que faire */
.evenement_image{
    height: 169px;
    width: 255px;
}

.evenement_slide{
    background-color:#E9E9E9;
    margin:10px 0px;
    min-height: 169px;
    padding-right: 50px;
}

.evenement_content{
    float: right;
    width: 400px;
    padding-left: 15px;
    font-size: 15px;
}

.evenement_title{
    font-weight: bold;
    text-transform:uppercase;
    color: #555555;
    margin-bottom: 6px;
    line-height: 19px;
}

.evenement_bar{
    background-color: #03ADC8;
    height: 20px;
    width: 615px;
    color: white;
    font-weight: bold;
    padding: 0 0 0 8px;
}

.evenement_bar_quefaire{
    background-color: #03ADC8;
    height: 40px;
    width: 584px;
    color: white;
    font-weight: bold;
    padding: 0 0 0 8px;
    line-height:40px;
    margin-top: 45px;
}

.evenement{
    width: 728px;
    padding-bottom: 10px;
    margin-top:30px;
}

.image_quefaire{
    background: url('../../pics/front/logo_quefaire.png');
    float: right;
    width: 140px;
    height: 89px;
    display: block;
    margin-top: -56px;
    position: absolute;
    margin-left: 599px;
}

.container_activites{
    margin-top:18px;
}

.container_nb_seance_impair{
    background: #FFF;
    width: 100%;
    display: block;
    height: 0px;
}

.container_nb_seance_pair{
    background: #E9E9E9;
    width: 100%;
    display: block;
    height: 0px;
}

.image_quefaire_100{
    background: url('../../pics/front/logo_quefaire_100.png');
    float: right;
    width: 140px;
    height: 89px;
    display: block;
    margin-top: -49px;
    position: absolute;
    margin-left: 596px;
}

.container_activite{
    height:45px;
    line-height:44px;
    width: 100%;
    display: table;
}

.container_seance{
    font-weight:bold;
    padding-left:10px;
    width:150px;
}

.tableau_container_colone_un{
    width:80px;
}

.tableau_container_colone_deux{
    width:120px;
}

.tableau_container_colone_trois{
    width:110px;
}

.tableau_container_colone_quatre{
    width:95px;
}

.tableau_container_colone_cinq{
    width:210px;
}

.tableau_container_colone_six{
    width:60px;
}

.table_activite tr{
    height: 40px;
}

.container_nb_seance{
    width:100%;
}

.blue_fleche{
    background-color: #02ACC6!important;
}

.bord_activite{
    display: none;
    float: right;
    background: #02ACC6;
    width: 46px;
    margin-top: -1px;
    padding-bottom: 1px;
}

.nb_seance{
    float:right;
    width:78px;
}

.table_activite{
    width:660px;
    padding-left: 10px;
   /* display: none; */
    padding-bottom: 30px;
}

.container_table_activites{
    display: none;
}

.blue_background, .container_table_activites{
    background-color: #CBECF8;
}

.table_activite tr{
    background: white;
}

.table_activite td{
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    padding-left: 10px;
    line-height: 14px;
}

.table_activite tr td:last-child{
    border-left: 0px;
}

.voir_activite_tableau{
    color: #02ACC6!important;
    font-size:13px;
}

.table_activite tr:last-child td{
    border-bottom: 1px solid #CCCCCC;
}

.table_activite td:last-child{
    border-right: 1px solid #CCCCCC;
}

.bloc_fleche_haut{
    background-image: url("../../pics/front/fleches.png");
    background-repeat: no-repeat;
    background-repeat: no-repeat;
    background-position: 13px 14px;
    width: 37px;
    height: 30px;
    cursor: pointer;
}

.bloc_fleche_bas{
    background-image: url("../../pics/front/fleches.png");
    background-repeat: no-repeat;
    background-position: 13px -16px;
    width: 32px;
    height: 31px;
    margin-top: 10px;
    cursor: pointer;
}

.bloc_fleche_gris_clair{
    background-color: #CCCCCC;
    width: 46px;
    height: 45px;
    display: table-cell;
    position: relative;
    float: right;
}

.bloc_fleche_gris_fonce{
    background-color: #B2B1B1;
    width: 46px;
    height: 45px;
    display: table-cell;
    position: relative;
    float: right;
}

.tous_les_evenements{
    background-color: #E9E9E9;
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: right;
    padding-right: 7px;
    text-transform: uppercase;
    font-size: 11px;
    margin-bottom: 3px;
    width: 720px;
}

.text_tous_evenements{
    color: #666;
    font-weight: bold;
    padding-top: 3px;
}

.activite_slide{
    background-color:#E9E9E9;
    min-height: 31px;
    padding-right: 50px;
}

.activite_slide:first-child{
    margin-top:10px;
}

.activite_content:last-child{
    padding-bottom:10px;
}
.hours_active_special{
    width: 19px;
    height: 19px;
    background: url('../../pics/front/quefaire_plus.png');
    margin-top: 5px;
    margin-right: 10px;
    cursor: pointer;
    float: left;
}

.hours_inactive_special{
    width:19px;
    height:19px;
    background: url('../../pics/front/quefaire_moins.png');
    margin-top: 5px;
    margin-right: 10px;
    cursor:pointer;
    float:left;
}

.activite_title{
    font-weight: bold;
    text-transform:uppercase;
    color: #555555;
    padding-top: 3px;
    float: left;
    width: 400px;
    font-size: 12px;
    height: auto;
}

.activite_content{
    float: left;
    padding-left: 15px;
    font-size: 15px;
    width: 100%;
    height: auto;
}

.activite_periode{
    color:#AFAFAF;
    float:right;
    font-size:13px;
    font-style:italic;
    text-transform: none;
    font-weight: normal;
}

.activite_slide:nth-child(even) {
    background-color:white;
}

.toutes_les_activites{
    background-color: #E9E9E9;
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: right;
    padding-right: 7px;
    text-transform: uppercase;
    font-size: 11px;
    margin-bottom: 3px;
    width: 720px;
    margin-top: 10px;
}

.activite_periode{
    color:#999999;
    float:right;
    font-size:13px;
    font-style:italic;
    padding-top: 4px;
}

.activite_hours{
    display: none;
    margin-left: 40px;
    width: 688px;
    float: left;
}

.activite_hours table{
    border-top: 1px solid #CDCDCD;
}

.activite_hours thead td{
    color: #585858;
    font-weight: bold;
}

.hours_active{
    width:19px;
    height:19px;
    background: url('../../pics/front/quefaire_plus.png');
    margin-top: 5px;
    margin-right: 10px;
    cursor:pointer;
    float:left;
}

.hours_inactive{
    width:19px;
    height:19px;
    background: url('../../pics/front/quefaire_moins.png');
    margin-top: 5px;
    margin-right: 10px;
    cursor:pointer;
    float:left;
}

.activite_periscolaire_jour{
    font-weight: bold;
    text-transform: uppercase;
    color: #555555;
    padding-top: 3px;
    float: left;
    width: 400px;
    font-size: 14px;
    height: auto;
    line-height: 26px;
    padding-left: 6px;
}

.activite_slide_periscolaire{
    color:#555555;
    width:670px;
    margin-top:10px;
    padding-left:8px;
    background-color:#E9E9E9!important;
}

.information_periscolaire{
    width:705px;
    color:#666666;
    font-weight:bold;
    padding-left:23px;
    padding-top: 10px;
    border-bottom: solid 1px #C5C5C5;
    padding-bottom: 10px;
}

.information_periscolaire_no-border{
    border-bottom: none;
}

.piscine_alerte_top{
    color: black;
    background-color: white;
    position: relative;
    top: -1px;
    z-index: 1011;
    width: 967px;
    padding-left: 10px;
    margin-left: -3px;
    border: 1px solid red;
}

.floatable {
    position: fixed;
    top: 0px;
    width: 100%;
    left: 0;
    text-align: center;
}

.text_gestion_favoris{
    cursor: pointer;
}